@charset "UTF-8";
/* 
	
CSS form.css */






/*//////////////////


フォーム設定


//////////////////*/

form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="password"] { border: none !important; background: #f7f7f7 !important; line-height: 2; padding: 18px 15px; font-size: 100%; height: 60px; width: 100%; transition: 0.3s; }
form input[type="text"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus { background: #eee!important; }
form input[type="text"]:read-only,
form input[type="tel"]:read-only,
form input[type="email"]:read-only,
form input[type="password"]:read-only { background: #eee!important; }

form input[type="file"] { margin: 13px 0; font-size: 100%; height: 30px; }
form input[type="file"]:read-only { background: #eee; }

form input[type="checkbox"] { width: 16px; height: 16px; background-color: #fff!important; cursor: pointer; vertical-align: -2px; border:1px solid #ccc; background-size: 16px 16px!important; font-size: 0; transition: 0.3s; margin-right: 5px; }
form input[type="checkbox"].checked,
form input[type="checkbox"]:checked { background-color: #00864f!important; border:1px solid #00864f; }
form input[type="checkbox"].checked:before,
form input[type="checkbox"]:checked:before,
form input[type="checkbox"].checked:after,
form input[type="checkbox"]:checked:after { content:none!important; }

form input[type="radio"] { width: 18px; height: 18px; border-radius: 50%; background-color: #fff!important; cursor: pointer; vertical-align: -3px; border:1px solid #ccc; background-size: 18px 18px!important; font-size: 0; transition: 0.3s; margin-right: 5px; }
form input[type="radio"].checked,
form input[type="radio"]:checked { background-color: #00864f!important; border:1px solid #00864f; }
form input[type="radio"].checked:before,
form input[type="radio"]:checked:before,
form input[type="radio"].checked:after,
form input[type="radio"]:checked:after { content:none!important; }
/*form input[type="radio"]:read-only { background-color: #fff!important; border:1px solid #ccc; }*/

form select { font-size: 100%; height: 60px; padding: 10px 20px; background: url("../img/common/icon_arr4.svg") no-repeat 95% center, #f7f7f7; border: none !important; background-size: 16px 10px; }
form select.readonly { background: url("../img/common/icon_arr4.svg") no-repeat 95% center, #eee; }

/* form label { font-size: 0.93em; font-weight: bold; } */
form textarea { border: none!important; background: #f7f7f7!important; padding: 18px 15px; font-size: 100%; height: 300px; width: 100%; resize: vertical; display: block; transition: 0.3s; font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
form textarea:focus { background: #eee!important; }
form textarea:read-only { background: #eee; }

form .short { width: 400px!important;}
form .middle { width: 500px!important;}


form input[type="image"],
@media screen and (max-width: 767px) {
	form input[type="text"],
	form input[type="tel"],
	form input[type="email"],
	form input[type="password"] { padding: 18px 15px; height: 60px; }
	form select{ height: 60px; padding-left: 15px; padding-right: 15px; }
	form .short { width: 100%!important;}
	form .middle { width: 100%!important;}
	form input[type="file"] { margin: 0; }
}


/* 赤字 */
p.ermsg { /*margin-bottom: 100px;*/ color: #ff0000; }
.required { color: #ff0000; line-height: 1.8; vertical-align: 1px; margin-left: 10px; }
@media screen and (max-width: 767px) {
}







